/* Corporate Communications - Public Style Sheet */

* {  font-family: "nimbus-sans", arial, sans-serif; font-style: normal; font-weight: 700; font-family: Arial, Helvetica, sans-serif; padding: 0; margin: 0; }

html, body { margin: 0; padding: 0; font-size: 100%; }
body {
	background-color: white;
	background-image: url(/file/images/corporate-communications.jpg);
	background-repeat: repeat;
}

h1 { font-family: "nimbus-sans", arial, sans-serif; font-style: normal; font-weight: 700; font-size: 1.5em; margin-top: 6px; color: rgb(90,90,90); }
h2 { font-family: "nimbus-sans", arial, sans-serif; font-style: normal; font-size: 1.1em; margin-top: 1.8em; color: rgb(90,90,90); }

p { font-family: "adobe-garamond-pro", Georgia, serif; font-style: normal; font-weight: normal; font-size: 1.03em; line-height: 150%; margin: 0.7em auto; }
i, em { font-family: "adobe-garamond-pro", Georgia, serif; font-style: italic; font-weight: normal; }
strong { font-family: "adobe-garamond-pro", Georgia, serif; font-style: normal; font-weight: bold; }

li, footer { font-size: 11pt; line-height: 180%; }
a { text-decoration: none; }
footer { font-size: 0.75em; font-weight: 200;}

.clearboth { clear: both; }
.clear { clear: left; }
.right { float: right; margin-left: 12px; border: 3px solid rgb(100, 120, 150)}
.subcontract { font-family: "adobe-garamond-pro", Georgia, serif; font-weight: normal; color: rgb(80, 100, 180); }
.jobcount { font-weight: bold; color: rgb(100, 120, 150); display: inline-block; width: 32px; text-align: right; padding-right: 10px; }

#profdomwalton { position: absolute; top: 325px; left: 52px; width: 44px; height: 36px; border: none; visibility: hidden; }
#adminbutns { position: absolute; top: 12px; left: 4px; }
#adminbutns a { 
	background-color: rgba(255,255,255,0.8); color: black; 
	margin: 4px; padding: 3px 8px 4px 8px; 
	font-size: 13px; 
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#container { width: 800px; margin: 0 auto; border-left: 1px solid dark-gray; border-right: 1px solid dark-gray; 
	-webkit-box-shadow: 0px 0px 16px black;
	-moz-box-shadow: 0px 0px 16px black;
	box-shadow: 0px 0px 16px black;
}
#header { position: relative; background-color: rgba(20,20,20,0.6); color: white; height: 150px; }
#domlogo { position: absolute; top: 20px; left: 24px; border: 3px solid white; } 
#contact { display: inline-block; position: absolute; top: 40px; left: 146px; line-height: 130%; font-size: 95%; font-weight: normal; }
#contact b { font-size: 110%; line-height: 150%; }
#contact i { font-family: "nimbus-sans", arial, sans-serif; } 
#menu { background-color: rgba(20,20,20,0.6); }
#content { background-color: white; padding: 24px 24px 12px 24px; }
#content ul { margin-left: 14px; color: rgb(20,20,20); }

#footer { position: relative; background-color: rgba(20,20,20,0.6); color: rgb(170,170,170); padding: 12px 24px 12px 24px; }
#logo { border: 3px solid rgb(200, 220, 240); margin: 18px auto 18px 24px; }

#menu ul { padding-left: 24px; }
#menu li { list-style-type: none; }
#menu ul li { display: inline-block; 
	padding: 3px 12px; 
	background-color: rgb(190,190,190); color: black; 
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#menu ul li { font-size: 0.9em; line-height: 1.7em; font-weight: normal; color: white; }
#menu a { color: white; }
#menu a:hover { text-decoration: underline; }
#menu li ul { z-index: 1000; visibility: hidden; }
#menu ul li ul { 
position: absolute; width: 210px; padding: 0 0 6px 0; margin-top: 6px; margin-left: -12px;
	background-color: rgb(190,190,190); color: black; 
	-moz-border-radius-top-right: 10px;
	-moz-border-radius-bottom-right: 10px;
	-moz-border-radius-bottom-left: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 6px 6px 6px rgb(246,246,246), -6px 6px 6px rgb(246,246,246);
}
#menu ul li ul li { display: block; background-color: rgba(0,0,0,0); }

#flickr { padding: 0 auto auto 60px; }
#dtcol1 { float: left; padding-right: 30px; margin-top: -10px; }
#dtcol2 { float: left; margin-top: -10px; }
#addthis { float: right; padding-top: 4px; }
#language { position: absolute; top: 150px; right: 28px; color: white; }
#domains p { font-family: Courier New, Courier, mono; margin: 0; font-weight: bold; color: #336; }
a#author { color: #777; padding-left: 12px; }
#wombat-lab-1 { width: 31%; float: left; margin-right: 1.6em; margin-top: 0.4em; border: 1px solid black; }

#paypaltool form { margin: 24px auto; }
#paypaltool label { width: 140px; font-size: 90%; line-height: 200%; display: inline-block; text-align: right; padding-right: 12px;}
#paypaltool input { font-family: courier, monospaced; border: 1px solid grey; font-size: 11pt; padding: 3px; border-radius: 6px; margin: 0 auto 6px 0; }
#paypaltool p.label { font-family: "nimbus-sans", arial, sans-serif; margin-bottom: 0; color: rgb(100, 120, 150) }
#paypaltool div { padding: 6px; border: 1px solid gray; border-radius: 6px; background-color: rgba(255,255,255,0.5);}
#paypaltool #submit { margin: 12px auto 0 150px; padding: 6px 16px 4px 16px; font-family: "nimbus-sans", arial, sans-serif; font-size: 120%; color: gray; cursor: pointer; }
#paypaltool #url, #paypaltool #html { font-size: 10pt; font-family: courier; }
#paypaltool #hyperlink a { font-size: 10pt; text-decoration: underline; font-weight: bold; }
#paypaltool input.alignright { text-align: right; }

